#Include once "window9.bi"

Function SetColumnWidthListBox Alias "SetColumnWidthListBox" (ByVal gadget As integer,ByVal width_ As Integer) As Integer Export
  Return SendMessage(GadgetID(gadget),lb_SetColumnWidth,width_,0)
End Function
